@charset "utf-8";

/*clearfix*/
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

/* reset */
#contents div,#contents dl,#contents dt,#contents dd,#contents ul,#contents ol,#contents li,#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6,#contents pre,#contents code,#contents form,#contents fieldset,#contents legend,#contents input,#contents textarea,#contents p,#contents blockquote,#contents th,#contents td {
	margin: 0;
	padding:0;
}

#contents *, #contents *:before, #contents *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.cfc #contents {
	background: #fff;
	padding-bottom: 80px;
  color: #333;
	font-size: 62.5%; /* 10px */
	font-family:  "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
  line-height: 1.4 !important;
}

img {
   vertical-align: bottom;
}

 .cfc #contents a { color: #333; text-decoration: none; }
 .cfc #contents a:hover { color: #333; text-decoration: underline; }

.cfc #contents .flL { float: left; }
.cfc #contents .flR { float: right; }
.cfc #contents .taR { text-align:right; }


@media screen and (min-width: 640px){
	.pc { display: block !important; }
	.phone { display: none !important; }
	.sp { display: none !important; }
}
@media screen and (max-width: 639px){
	.phone { display: block !important; }
	.sp { display: block !important; }
	.pc { display: none !important; }
}


/************* headerまわり調整 *************/
#header {
	width: 100% !important;
	height: auto !important;
	background: #0099ff;
}
#header.pc table {
	width: 980px;
	margin: 0 auto;
}

@media screen and (min-width: 640px){
	.pankuzu {
		width: 980px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 639px){
	#header {
		height: 55px !important;
	}
	#slidemenu_list h3 {
		height: auto !important;
	}
	.pankuzu a {
		display: inline-block;
	}
}

/************* footerまわり調整 *************/
.pc.t_footer {
	width: 980px;
	margin: 0 auto;
}


/************* pagetop *************/
.pagetop {
  display: none;
  position: fixed;
	background: none !important;
}
.pagetop a {
	position: relative;
	display: block;
  border-radius: 50%;
  border: 3px solid #7fccff;
  width: 46px;
  height: 46px;
	color: #7fccff !important;
  font-size: 1.875rem !important;
  line-height: 1;
}
.pagetop a i {
	position: absolute;
  top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media screen and (min-width: 640px){
	.pagetop {
		bottom: 100px;
	  left: 50%;
		transform: translateX(436px);
	}
}
@media screen and (max-width: 639px){
	.pagetop {
	  bottom: 80px;
		right: 20px;
	}
}

/************* contents *************/
#contents {
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
}
#contents .main {
	width: 980px;
	margin: 0 auto;
}

@media screen and (max-width: 639px){
	#contents {
		min-width: auto;
	}
	#contents .main {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
}

/************* head_logo_area *************/
#contents .head_logo_area {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background-color: #dcdcdc;
	margin-top: 30px;
}
#contents .head_logo_area .head_logo_area_img {
	width: 30%;
}
	#contents .head_logo_area .head_logo_area_img img {
		width: 100%;
		height: auto;
	}
#contents .head_logo_area .head_logo_area_tit {
	width: 70%;
	padding-left: 20px;
	color: #2582c5;
	font-size: 1.75rem;
	font-weight: bold;
}

@media screen and (max-width: 639px){
	#contents .head_logo_area .head_logo_area_img {
		width: 100%;
	}
	#contents .head_logo_area .head_logo_area_tit {
		width: 100%;
		padding: 10px;
		font-size: 1.125rem;
	}
}

/************* idx_main_area *************/
#contents .idx_main_area {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 20px;
}
#contents .idx_main_area .idx_main_area_img {
	width: 45%;
}
	#contents .idx_main_area .idx_main_area_img img {
		width: 100%;
		height: auto;
	}
#contents .idx_main_area .idx_main_area_txt {
	width: 55%;
}
#contents .idx_main_area .idx_main_area_txt p {
	margin-left: 30px;
	font-size: 1.125rem;
	line-height: 1.8;
}

@media screen and (max-width: 639px){
	#contents .idx_main_area .idx_main_area_img {
		width: 100%;
		margin: 0 auto;
	}
	#contents .idx_main_area .idx_main_area_txt {
		width: 100%;
		margin: 20px auto 0;
	}
	#contents .idx_main_area .idx_main_area_txt p {
		margin: 0;
	}
}

/************* sec 共通 *************/
#contents .sec {
	margin-top: 80px;
}

@media screen and (max-width: 639px){
	#contents .sec {
		margin-top: 60px;
	}
}

/************* idx_menu_area *************/
#contents .idx_menu_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#contents .idx_menu_area .menu_area_block {
	display: flex;
	flex-direction: column;
	width: calc((100% - 80px) / 3);
}
#contents .idx_menu_area .menu_area_block h2 {
	margin-bottom: 20px;
	font-size: 1.374rem;
	font-weight: bold;
	text-align: center;
}
	#contents .idx_menu_area .menu_area_block h2 p {
		margin-bottom: 10px;
	}
#contents .idx_menu_area .menu_area_block .menu_area_list {
	list-style:none;
	margin-top: auto;
}
#contents .idx_menu_area .menu_area_block .menu_area_list li {
	margin: 0 0 16px;
}
#contents .idx_menu_area .menu_area_block .menu_area_list li a {
	font-size: 1.0rem;
}
	#contents .idx_menu_area .menu_area_block .menu_area_list li a:before {
		display: inline-block;
		font-family: "Font Awesome 5 Free";
	  content: '\f054';
	  font-weight: 900;
	  border-radius: 50%;
	  background-color: #0099ff;
	  width: 20px;
	  height: 20px;
	  margin-right: 15px;
		color: #fff;
		font-size: 12px;
	  text-align: center;
	  line-height: 20px;
	  text-indent: 0px;
	}

@media screen and (max-width: 639px){
	#contents .idx_menu_area .menu_area_block {
		width: 100%;
		margin: 0 auto 30px;
		align-items: center;
	}
	#contents .idx_menu_area .menu_area_block .menu_area_list {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}
	#contents .idx_menu_area .menu_area_block h2 p {
		text-align: center;
	}
}

/************* idx_idx_osirase_area *************/
#contents .idx_osirase_area {
	width: 100%;
}
#contents .idx_osirase_area .idx_osirase_tit {
	margin: 0 0 20px !important;
	color: #0099ff;
	font-size: 2rem; /* 32px */
	font-weight: normal;
}
#contents .idx_osirase_area .osirase_area_list {
	width: 100%;
	height: 281px;
	overflow-y: auto;
}
#contents .idx_osirase_area .osirase_area_list ul {
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
}
#contents .idx_osirase_area .osirase_area_list ul li {
	border-bottom: 1px dashed #0099ff;
	margin: 0;
	padding: 19px 30px 17px !important;
	font-size: 1rem; /* 16px */
	line-height: 1.6;
}
	#contents .idx_osirase_area .osirase_area_list ul li:first-child {
		border-top: 1px dashed #0099ff;
	}
#contents .idx_osirase_area .osirase_area_list ul li .date {
	padding-left: 20px;
	font-size: 0.875rem; /* 16px */
}
#contents .idx_osirase_area .osirase_area_list ul li .txt_point {
	color: #c52525;
}

@media screen and (max-width: 639px){
	#contents .idx_osirase_area {
		width: auto;
		margin: 0 10px !important;
	}
	#contents .idx_osirase_area .idx_osirase_tit {
		font-size: 1.25rem; /* 20px */
	}
	#contents .idx_osirase_area .osirase_area_list {
		height: 226px;
	}
	#contents .idx_osirase_area .osirase_area_list ul {
		margin: 0 0px !important;
	}
	#contents .idx_osirase_area .osirase_area_list ul li {
		padding: 19px 20px 17px !important;
	}
}

/************* contact_area *************/
#contents .contact_area {
	border-top: 2px solid #2582c5;
	/* background-color: #a8c2d4; */
	margin-top: 60px;
	padding-top: 40px;
}
#contents .contact_area .contact_area_block {
	border-radius: 6px;
	border: 1px solid #2582c5;
	background-color: #fff;
	max-width: 680px;
	width: 100%;
	margin: 0 auto;
	padding: 30px;
	text-align: center;
}
#contents .contact_area .contact_area_block .contact_area_tit {
	margin-bottom: 20px;
	color: #c52525;
	font-size: 1.25rem;
	font-weight: bold;
}
#contents .contact_area .contact_area_block p {
	margin: 10px 0;
	font-size: 0.875rem; /* 16px */
}
#contents .contact_area .contact_area_block p a {
	display:inline-block;
	color: #09f;
}
#contents .contact_area .contact_area_block .contact_area_mail span {
	padding-right: 10px;
	color: #09f;
}
@media screen and (max-width: 639px){
	#contents .contact_area .contact_area_block {
		width: calc(100% - 20px);
		margin: 0 10px;
		padding: 20px;
	}
}
